tpeters / invalid.uni-oldenburg.de <tpeters / invalid.uni-oldenburg.de> writes:

> I tried to build ruby-1.6.7 with Mingw-2.0.0-3 and
> MSYS-1.0.8-2002.09.07-1 on a "windows me" system. I had to make these
> changes to the ruby source code:

I guess I've fixed.  Try the latest CVS(ruby_1_6 branch) or
stable-snapshot.

-- 
eban